/* 
======================================
FILE:     LeeMVC10partial.css include file for LeeMVC v10 for BL1MB.com
FILENAME: /css/LeeMVC10partial.css (BL1MB.com for ColdFusion2025+)
APP:      LeeMVC v10 for BL1MB.com
CREATED:  04/01/2020 - RBL ACE, former ACI, MMCP B@BL1MB.com
EDITED:   03/22/2026 - Brad Lee GIT Alum, Berklee Graduate

=================================
LeeMVC v10 for BL1MB.com
---------------------------------
[development](local)
http://127.0.0.1:8501/BL1MBcom/
http://localhost:8501/BL1MBcom/
C:\ColdFusion2025\wwwroot\BL1MBcom
[production]
http://BL1MB.com:80
https://BL1MB.com:443
http://www.BL1MB.com:80
https://www.BL1MB.com:443
http://bl1mb.com:80
https://bl1mb.com:443
http://www.bl1mb.com:80
https://www.bl1mb.com:443
Path TBD
=========================================

FUNCTIONALITY:
- This is the LeeMVC10partial.css include for all templates in the LeeMVC v10 application.
======================================
*/

a {color:#345f58; }
a:link, a:visited {text-decoration:none; }
a:active, a:hover, a:focus {color:#272727; text-decoration:underline; }
.navigationBottom .smallText a {color:#991906; }
.navigationBottom .smallText a:link, .navigationBottom .smallText a:visited {text-decoration:none; }
.navigationBottom .smallText a:active, .navigationBottom .smallText a:hover, .navigationBottom .smallText a:focus {color:#2c70af; text-decoration:underline; }
p .smallText a {color:#991906; }
p .smallText a:link, p .smallText a:visited {text-decoration:none; }
p .smallText a:active, p .smallText a:hover, p .smallText a:focus {color:#2c70af; text-decoration:underline; }

.navigationBottom a {color:#2a60b6; } /* ffffff */
.navigationBottom a:link, .navigationBottom a:visited {text-decoration:none; }
.navigationBottom a:active, .navigationBottom a:hover, .navigationBottom a:focus {color:#991906; text-decoration:underline; }

/* classes [begin] */
.bgGray {background-color:#cfcfcf;}
.bgGreen {background-color:#c3ead0;}
.bgLavender {background-color:#edbafa;}
.bgLime {background-color:#24fe07;}
.bgMaroon {background-color:#a80a0a;}
.bgOrange {background-color:#f5a623;}
.bgPink {background-color:#F407DD;}
.bgPurple {background-color:#C507F8;}
.bgRed {background-color:#f5c4c4;}
.bgRust {background-color:#ba8838;}
.bgSmoke {background-color:#4f4e4c;}
.bgTan {background-color:#c5a672;}
.bgTurquoise {background-color:#55a9a8;}
.bgYellow {background-color:#f8f39f;}
.black {background-color:#000000;}
.blueText {color:#0EE2EC;}
.columnLeft {border-left-color:#000000; border-left-style:solid; border-left-width:1px;}
.columnRight {border-right-color:#000000; border-right-style:solid; border-right-width:1px;}
.disabledGray {color: #A6A6A6;}
.extraRow {background-color:#999999;}
.formField {background-color:#cfcfcf;}
.formFieldReadOnly {background-color:#eeeeee;color: #A6A6A6;}
.formFieldRequired {background-color:#f5c4c4;color: #000000;}
.greenText {color:#84ae30;}
.grayText {color:#cfcfcf;}
.header {color: #991906; font-weight:bold; font-size: .7em; line-height: 1.1em;}
.headerBGColor {background-color:#305853;}
.highlighted {background-color:#ffff00;}
.leftImage {padding-right:10px;}
.linkButton {background-color:#2c70af;color:#ffffff;}
.marginLeft {margin-left:10px;}
.marginRight {margin-right:10px;}
.marginTop {margin-top:10px;}
.mediumText {font-size: 14px;}
.noMargin { margin-bottom:0; margin-left:0; margin-right:0; margin-top:0; }
.noPadding { padding-bottom:0; padding-left:0; padding-right:0; padding-top:0; }
.normalText {font-size: 12px;}
.orangeText {color:#f5a623;}
.paddingLeft {padding-left:10px;}
.paddingRight {padding-right:10px;}
.pinkText {color:#F407DD;}
.purpleText {color:#C507F8;}
.readOnlyFormField {background-color:#272727;}
.redText {color:#991906;}
.resetButton {background-color:#272727;color:#ffffff;}
.rightImage {padding-left:20px;}
.rowBGColor {background-color:#eeeeee;}
.rowBottom {border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:1px;}
.rowTop {border-top-color:#000000; border-top-style:solid; border-top-width:1px;}
.selectList {
    background-color: #ffffff;
}
.selectList option[selected] {
    background-color: #991906;
}
.smallText {font-size: 10px;}
.songList {color:#345f58;}
.submitButton {background-color:##345f58;color:##ffffff;}
.tableBorder {	border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:1px;
				border-left-color:#000000; border-left-style:solid; border-left-width:1px; 
				border-right-color:#000000; border-right-style:solid; border-right-width:1px; 
				border-top-color:#000000; border-top-style:solid; border-top-width:1px; }
.toModify {background-color: #991906;}
.verySmallText {font-size: 8px;}				
.whiteText {color: #ffffff;}
.wrapText {word-wrap:break-word;}
/* classes [end] */